<%
dim Lang_News(80)
Lang_News(1) = "请先输入查询条件"
Lang_News(2) = "找不到相关商品"
Lang_News(3) = "请填写文章标题！"
Lang_News(4) = "关联的商品太多了！"
Lang_News(5) = "添加文章"
Lang_News(6) = "文章静态页生成状态："
Lang_News(7) = "编辑文章"
Lang_News(8) = "删除专题，ID"
Lang_News(9) = "删除文章类别，ID"
Lang_News(10) = "类别名称已存在! "
Lang_News(11) = "添加文章类别"
Lang_News(12) = "编辑文章类别"
Lang_News(13) = "提升文章类别排序，ID"
Lang_News(14) = "降低文章类别排序，ID"
Lang_News(15) = "请填写来源名称！"
Lang_News(16) = "添加文章来源"
Lang_News(17) = "编辑文章来源"
Lang_News(18) = "删除文章来源，ID"
Lang_News(19) = "文章添加"
Lang_News(20) = "请填写文章标题！"
Lang_News(21) = "请选择文章类别！"
Lang_News(22) = "文章标题："
Lang_News(23) = "提要信息："
Lang_News(24) = "正文内容："
Lang_News(25) = "小于255个字节"
Lang_News(26) = "标题颜色："
Lang_News(27) = "文章类别 [CTRL多选]"
Lang_News(28) = "文章来源："
Lang_News(29) = "本站原创"
Lang_News(30) = "文章属性："
Lang_News(31) = "图片专题："
Lang_News(32) = "图片上传："
Lang_News(33) = "个性模板："
Lang_News(34) = "模板文件："
Lang_News(35) = "关联商品"
Lang_News(36) = "选择类别"
Lang_News(37) = "请先查询商品"
Lang_News(38) = "个商品每行"
Lang_News(39) = "静态生成"
Lang_News(40) = "文件名称："
Lang_News(41) = "复制文章标题"
Lang_News(42) = "复制并转为拼音"
Lang_News(43) = "需静态转换功能支持"
Lang_News(44) = "移除"
Lang_News(45) = "加入"
Lang_News(46) = "头条"
Lang_News(47) = "推荐"
Lang_News(48) = "自动识别是否为图片专题"
Lang_News(49) = "自动"
Lang_News(50) = "手动"
Lang_News(51) = "是"
Lang_News(52) = "否"
Lang_News(53) = "文章编辑"
Lang_News(54) = "文章类别"
Lang_News(55) = "文章属性"
Lang_News(56) = "全部"
Lang_News(57) = "图片专题"
Lang_News(58) = "发布日期"
Lang_News(59) = "文章标题"
Lang_News(60) = "浏览"
Lang_News(61) = "操作"
Lang_News(62) = "编辑模板"
Lang_News(63) = "可用于发布商品促销、展示专题信息，也可以用于发布商品周边信息引导客户购物，此功能亦有利于网站在搜索引擎排名提升；<br />默认列表显示顺序按录入时间排列。"
Lang_News(64) = "请填写类别名称！"
Lang_News(65) = "确定要删除此分类吗？\n删除此分类同时将删除所包含的小类和该类下的所有专题，并且不能恢复！"
Lang_News(66) = "类别添加"
Lang_News(67) = "类别名称："
Lang_News(68) = "排序序号："
Lang_News(69) = "所属类别："
Lang_News(70) = "根类"
Lang_News(71) = "目录名称："
Lang_News(72) = "复制类别名称"
Lang_News(73) = "ID"
Lang_News(74) = "类别名称"
Lang_News(75) = "序号"
Lang_News(76) = "排序"
Lang_News(77) = "类别编辑"
Lang_News(78) = "请先添加自定义类别模板！"
Lang_News(79) = "模板编辑"
Lang_News(80) = "来源名称"
%>